Need your own package repository for Alpine, Cargo, CocoaPods, Composer, Conan, CRAN, Dart, Debian, Docker, Go, Helm, LuaRocks, Maven, npm, NuGet, Python, RedHat, Ruby, Terraform, Vagrant, Raw & More?

Cloudsmith provides better DevOps with simple and secure delivery of your software, from dev to production.

Start My Free 7-Day Trial
 Open-Source wand wand / openli  GitHub Project
OpenLI: Open Source ETSI compliant Lawful Intercept software
Note: Packages in this repository are licensed as GNU General Public License v3.0 only (dependencies may be licensed differently).

RedHat logo openli-provisioner  1.0.10-1.fc33

One-liner (summary)

Central provisioning daemon for an OpenLI system

Description

OpenLI is a software suite that allows network operators to conduct
lawful interception of Internet traffic that is compliant with the
ETSI Lawful Intercept standards.
This package contains the provisioner component of the OpenLI
lawful intercept software. The provisioner acts as a centralised
controller for the deployed OpenLI collectors and mediators.
Intercepts are configured on the provisioner, which then pushes
the necessary intercept instructions to any registered collectors
and mediators.

License

GPLv3

Size

106.7 KB

Downloads

2

Status  Completed
Checksum (MD5) f7ae6103053513795943150765e8f04c
Checksum (SHA-1) 161642e975a1e7af9552b9a4fba50ecb0ea7b988
Checksum (SHA-256) 1b465f2c9260b8c1104c510249dcdc1c9a172f1f1562f827f3eebf76460dce73
Checksum (SHA-512) f7c87bd04dbca16c9f865ce244ecd00cba94502a72629b972f78f237270a839ce4…
GPG Signature
Distribution fedora/33 - Fedora - 33 (Thirty Three)
Storage Region Default Region
Type  Binary (contains binaries and binary artifacts)
Uploaded At 3 months ago
Uploaded By salcock-9Dw
Slug Id openli-provisioner-1010-1fc33x86_64rpm-sdr
Unique Id zM9ezZ9zwUmm
Version (Raw) 1.0.10-1.fc33
Version (Parsed)
  • Major: 1
  • Minor: 0
  • Patch: 10
  • Pre (Str): fc
  • Pre (Num): 133
  • Type: SemVer (Strict)
  extended metadata
Build Host 0080bf69580a
Build Time 2021-04-27 04:36:40 UTC
Group Unspecified
Installed Size 306.6 KB
Platform x86_64-redhat-linux-gnu
Source Rpm openli-1.0.10-1.fc33.src.rpm
Url https://github.com/wanduow/OpenLI
  dependencies
Checksum (MD5) b06fc8615f6bd8eab1ce26d8ad0a4690
Provides config(openli-provisioner) = 0:1.0.10-1.fc33 | openli-provisioner = 0:1.0.10-1.fc33 | openli-provisioner(x86-64) = 0:1.0.10-1.fc33
Requires /bin/sh | /bin/sh | /bin/sh | /bin/sh | /usr/bin/bash | bash | config(openli-provisioner) = 0:1.0.10-1.fc33 | libc.so.6()(64bit) | libc.so.6(GLIBC_2.14)(64bit) | libc.so.6(GLIBC_2.2.5)(64bit) | libc.so.6(GLIBC_2.3.2)(64bit) | libc.so.6(GLIBC_2.3.4)(64bit) | libc.so.6(GLIBC_2.4)(64bit) | libc.so.6(GLIBC_2.7)(64bit) | libc.so.6(GLIBC_2.8)(64bit) | libc.so.6(GLIBC_2.9)(64bit) | libcrypto.so.1.1()(64bit) | libcrypto.so.1.1(OPENSSL_1_1_0)(64bit) | libjson-c.so.5()(64bit) | libmicrohttpd.so.12()(64bit) | libsqlcipher-3.15.2.so.0()(64bit) | libssl.so.1.1()(64bit) | libssl.so.1.1(OPENSSL_1_1_0)(64bit) | libtrace.so.7()(64bit) | libyaml-0.so.2()(64bit) | rpmlib(CompressedFileNames) <= 0:3.0.4-1 | rpmlib(FileDigests) <= 0:4.6.0-1 | rpmlib(PayloadFilesHavePrefix) <= 0:4.0-1 | rpmlib(PayloadIsZstd) <= 0:5.4.18-1 | rtld(GNU_HASH) | shadow-utils | sqlcipher
pkg openli-provisioner-1.0.10-1.fc3… 2
106.7 KB
md5 sha1 sha256 sha512
Package Contents (openli-provisioner-1.0.10-1.fc33.x86_64.rpm)
Loading...

This package has 25 files/directories.

 Newer RedHat logo
openli-provisioner
0 salcock-9Dw
 Newer RedHat logo
openli-provisioner
0 salcock-9Dw
 Newer RedHat logo
openli-provisioner
0 salcock-9Dw
 Newer RedHat logo
openli-provisioner
0 salcock-9Dw
  RedHat logo
openli-provisioner
106.7 KB 3 months ago
2 salcock-9Dw
 Older RedHat logo
openli-provisioner
354.7 KB 3 months ago
1 salcock-9Dw
 Newer RedHat logo
openli-provisioner
357.1 KB 3 months ago
2 salcock-9Dw
 Newer RedHat logo
openli-provisioner
104.6 KB 3 months ago
1 salcock-9Dw
 Older RedHat logo
openli-provisioner
2 salcock-9Dw
 Older RedHat logo
openli-provisioner
2 salcock-9Dw
 Older RedHat logo
openli-provisioner
2 salcock-9Dw
 Older RedHat logo
openli-provisioner
2 salcock-9Dw
 Older RedHat logo
openli-provisioner
3 salcock-9Dw
 Older RedHat logo
openli-provisioner
2 salcock-9Dw
 Older RedHat logo
openli-provisioner
2 salcock-9Dw
 Older RedHat logo
openli-provisioner
2 salcock-9Dw
 Older RedHat logo
openli-provisioner
2 salcock-9Dw
 Older RedHat logo
openli-provisioner
2 salcock-9Dw
 Older RedHat logo
openli-provisioner
5 salcock-9Dw
 Older RedHat logo
openli-provisioner
2 salcock-9Dw
Loading...

You can embed a badge in another website that shows this or the latest version of this package.

To embed the badge for this specific package version, use the following:

[![This version of 'openli-provisioner' @ Cloudsmith](https://api-prd.cloudsmith.io/v1/badges/version/wand/openli/rpm/openli-provisioner/1.0.10-1.fc33/a=x86_64;d=fedora%252F33;t=binary/?render=true)](https://cloudsmith.io/~wand/repos/openli/packages/detail/rpm/openli-provisioner/1.0.10-1.fc33/a=x86_64;d=fedora%252F33;t=binary/)
|This version of 'openli-provisioner' @ Cloudsmith|
.. |This version of 'openli-provisioner' @ Cloudsmith| image:: https://api-prd.cloudsmith.io/v1/badges/version/wand/openli/rpm/openli-provisioner/1.0.10-1.fc33/a=x86_64;d=fedora%252F33;t=binary/?render=true
   :target: https://cloudsmith.io/~wand/repos/openli/packages/detail/rpm/openli-provisioner/1.0.10-1.fc33/a=x86_64;d=fedora%252F33;t=binary/
image::https://api-prd.cloudsmith.io/v1/badges/version/wand/openli/rpm/openli-provisioner/1.0.10-1.fc33/a=x86_64;d=fedora%252F33;t=binary/?render=true[link="https://cloudsmith.io/~wand/repos/openli/packages/detail/rpm/openli-provisioner/1.0.10-1.fc33/a=x86_64;d=fedora%252F33;t=binary/",title="This version of 'openli-provisioner' @ Cloudsmith"]
<a href="https://cloudsmith.io/~wand/repos/openli/packages/detail/rpm/openli-provisioner/1.0.10-1.fc33/a=x86_64;d=fedora%252F33;t=binary/"><img src="https://api-prd.cloudsmith.io/v1/badges/version/wand/openli/rpm/openli-provisioner/1.0.10-1.fc33/a=x86_64;d=fedora%252F33;t=binary/?render=true" alt="This version of 'openli-provisioner' @ Cloudsmith" /></a>

rendered as: This version of 'openli-provisioner' @ Cloudsmith

To embed the badge for the latest package version, use the following:

[![Latest version of 'openli-provisioner' @ Cloudsmith](https://api-prd.cloudsmith.io/v1/badges/version/wand/openli/rpm/openli-provisioner/latest/a=x86_64;d=fedora%252F33;t=binary/?render=true&show_latest=true)](https://cloudsmith.io/~wand/repos/openli/packages/detail/rpm/openli-provisioner/latest/a=x86_64;d=fedora%252F33;t=binary/)
|Latest version of 'openli-provisioner' @ Cloudsmith|
.. |Latest version of 'openli-provisioner' @ Cloudsmith| image:: https://api-prd.cloudsmith.io/v1/badges/version/wand/openli/rpm/openli-provisioner/latest/a=x86_64;d=fedora%252F33;t=binary/?render=true&show_latest=true
   :target: https://cloudsmith.io/~wand/repos/openli/packages/detail/rpm/openli-provisioner/latest/a=x86_64;d=fedora%252F33;t=binary/
image::https://api-prd.cloudsmith.io/v1/badges/version/wand/openli/rpm/openli-provisioner/latest/a=x86_64;d=fedora%252F33;t=binary/?render=true&show_latest=true[link="https://cloudsmith.io/~wand/repos/openli/packages/detail/rpm/openli-provisioner/latest/a=x86_64;d=fedora%252F33;t=binary/",title="Latest version of 'openli-provisioner' @ Cloudsmith"]
<a href="https://cloudsmith.io/~wand/repos/openli/packages/detail/rpm/openli-provisioner/latest/a=x86_64;d=fedora%252F33;t=binary/"><img src="https://api-prd.cloudsmith.io/v1/badges/version/wand/openli/rpm/openli-provisioner/latest/a=x86_64;d=fedora%252F33;t=binary/?render=true&show_latest=true" alt="Latest version of 'openli-provisioner' @ Cloudsmith" /></a>

rendered as: Latest version of 'openli-provisioner' @ Cloudsmith

These instructions assume you have setup the repository first (or read it).

To install/use openli-provisioner @ version 1.0.10-1.fc33 ...

To install packages, you can quickly setup the repository automatically (recommended):

curl -1sLf \
  'https://dl.cloudsmith.io/public/wand/openli/setup.rpm.sh' \
  | sudo -E bash

If you need to force a specific distribution, release/version, or even architecture, you can also do that (e.g. if your system is compatible but not identical):

curl -1sLf \
  'https://dl.cloudsmith.io/public/wand/openli/setup.rpm.sh' \
  | sudo -E distro=fedora codename=33 arch=some-arch bash

or ... you can manually configure it yourself before installing packages:

yum install yum-utils pygpgme
rpm --import 'https://dl.cloudsmith.io/public/wand/openli/gpg.1F71A11DC80D1835.key'
curl -1sLf 'https://dl.cloudsmith.io/public/wand/openli/config.rpm.txt?distro=fedora&codename=33' > /tmp/wand-openli.repo
yum-config-manager --add-repo '/tmp/wand-openli.repo'
yum -q makecache -y --disablerepo='*' --enablerepo='wand-openli'

Then you can install the package using:

sudo yum install openli-provisioner-1.0.10-1.fc33.x86_64

To install packages, you can quickly setup the repository automatically (recommended):

curl -1sLf \
  'https://dl.cloudsmith.io/public/wand/openli/setup.rpm.sh' \
  | sudo -E bash

If you need to force a specific distribution, release/version, or even architecture, you can also do that (e.g. if your system is compatible but not identical):

curl -1sLf \
  'https://dl.cloudsmith.io/public/wand/openli/setup.rpm.sh' \
  | sudo -E distro=fedora codename=33 arch=some-arch bash

or ... you can manually configure it yourself before installing packages:

dnf install yum-utils pygpgme
rpm --import 'https://dl.cloudsmith.io/public/wand/openli/gpg.1F71A11DC80D1835.key'
curl -1sLf 'https://dl.cloudsmith.io/public/wand/openli/config.rpm.txt?distro=fedora&codename=33' > /tmp/wand-openli.repo
dnf config-manager --add-repo '/tmp/wand-openli.repo'
dnf -q makecache -y --disablerepo='*' --enablerepo='wand-openli' --enablerepo='wand-openli-source'

Then you can install the package using:

sudo dnf install openli-provisioner-1.0.10-1.fc33.x86_64

To install packages, you can quickly setup the repository automatically (recommended):

curl -1sLf \
  'https://dl.cloudsmith.io/public/wand/openli/setup.rpm.sh' \
  | sudo -E bash

If you need to force a specific distribution, release/version, or even architecture, you can also do that (e.g. if your system is compatible but not identical):

curl -1sLf \
  'https://dl.cloudsmith.io/public/wand/openli/setup.rpm.sh' \
  | sudo -E distro=fedora codename=33 arch=some-arch bash

or ... you can manually configure it yourself before installing packages:

curl -1sLf 'https://dl.cloudsmith.io/public/wand/openli/config.rpm.txt?distro=fedora&codename=33' > /tmp/wand-openli.repo
zypper ar -f '/tmp/wand-openli.repo'
zypper --gpg-auto-import-keys refresh wand-openli wand-openli-source

Then you can install the package using:

sudo zypper install openli-provisioner-1.0.10-1.fc33.x86_64
Warning: Note that this package is for Fedora 33 (Thirty Three) / x86_64 and may only work for that configuration.
Top